image: node:alpine

build-job:
  stage: build
  script:
    - echo "Hello, $GITLAB_USER_LOGIN!"
    - npm ci
    
# stages:
#   - test
# before_script:
#   - npm ci
# jest-tests:
#   stage: test
#   script:
#     - npx jest --ci